<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Simple Photo</title>
    <link rel="stylesheet" href="../css/stylesheet.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
</head>
<body>
<div class="header">
    <ul>
        <li>HOME</li>
        <li>PHOTOAPP</li>
        <li>DESIGN</li>
        <li>DOWNLOAD</li>
    </ul>
</div>

<div class="photo">

</div>

<div class="text">
    <h2>RAPRESENT YOUR LIFE WITH A SIMPLE PHOTO</h2>
    <p>
        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus a aliquet purus. Suspendisse rutrum bibendum
        quam, et interdum velit porta nec. Cras vulputate quam fermentum nulla feugiat malesuada. Proin pellentesque
        tellus ac ultrices maximus. Curabitur varius turpis vitae urna facilisis, non commodo magna congue.
        Vestibulum feugiat magna ac tellus dictum vestibulum. Sed hendrerit lacus sed ultrices pellentesque.
        Duis efficitur semper tempor. Donec vel neque ut sapien mattis iaculis vitae a metus. Ut ante odio,
        congue sed aliquam nec, hendrerit eu tellus. Integer odio neque, faucibus non fringilla a, mattis et tortor.
        In consequat nunc nulla, maximus ultricies erat tincidunt in. Suspendisse in turpis fringilla nisi interdum
        suscipit. Curabitur non nulla enim.</p>

    <p>
        Praesent ultricies malesuada quam ut sagittis. Vivamus faucibus commodo mauris sed rhoncus. Morbi at diam
        vitae nibh vestibulum convallis. Duis consequat felis a mi luctus maximus. Sed eu quam justo.
        Ut posuere luctus enim, nec hendrerit purus sodales eget. Maecenas ultricies sem nisi, fermentum consequat
        massa lobortis ut. Curabitur ipsum lorem, tempus id magna quis, sagittis lacinia nisl. Nullam imperdiet
        malesuada luctus. Interdum et malesuada fames ac ante ipsum primis in faucibus.
    </p>
    <button>GET STARTED</button>
</div>

<div class="footer">
    <footer>Copyright by phototime - all right reserved</footer>
</div>

</body>
</html>